/*
/*Файл стиля страниц сайта*/
html,body{
    margin:0;
    padding:0;
    color:var(--main-bg-color-3);
    }
p{
    /*margin:1em 10px 0 0;*/
    line-height:100%;
    text-indent: 1.5em; 
    }
a{
    display:block;
    outline: none;
    color:black;
    /*padding:10px;*/
    text-decoration:none;
    cursor:pointer;
 }
/* Remove outline on the forms and links */
a:active, a:hover, a:focus {
    outline: none;
    outline-offset: 0;
    color:red;
}
img {
    border: 0;
    /*vertical-align: middle;/*top;*/
    outline: 0;
    outline-offset: 0;
}
form,label{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
input{line-height:normal}
input[type="submit"]{cursor:pointer;}
button{margin:0;padding:0;box-shadow: none;cursor:pointer;}
button{border:0;background:none;}
button:focus,input:focus{outline:none;box-shadow: none;}
button:active,input:active{outline:none;box-shadow: none;}
ol,ul,dd{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
input, textarea {
    -moz-user-select: text;
    -o-user-select: text;
    -khtml-user-select: text;
    -webkit-user-select: text;
    user-select: text;
    resize: none;
}
textarea {
    margin:0.5em 0 0.5em 0;
    height:80px;
    font:inherit;
    color:black;
    width:100%;
    padding:0.5em;
    background-color:rgba(255,255,255,1);
    border: none;/*1px solid var(--main-bg-color-26);/*grey;*/
    /*border-radius:6px;*/
    resize: vertical;
}
textarea:focus{
    outline: none;
}
textarea::-webkit-input-placeholder{
    font:inherit;
    color:var(--main-bg-color-26);/*#444444;*/
    opasity:0.4;
    }
textarea::-moz-placeholder {
    font:inherit;
    color:var(--main-bg-color-26);/*#444444;*/
    opasity:0.4;
    }
select {
    margin:0.5em;
    border-radius:6px;
    border:none;
    border-bottom: 2px solid var(--main-bg-color-26);
    color:black;
    font:inherit;
    font-size:1em;
    padding:0.2em;
    height:calc(2.25rem + 2px);/*auto;*/
}
select.none_appearance {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border:none;
    background:none;
}
input[type="number"],input[type="date"],input[type="time"] {
    margin:0.5em;
    border-radius:6px;
    color:black;
    /*width:98%;*/
    font:inherit;
    font-size:1em;
    padding:0.2em;
    height:calc(2.25rem + 2px);/*auto;*/
    /*border: 2px solid var(--main-bg-color-26);*/
    border:none;
    border-bottom: 2px solid var(--main-bg-color-26);
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}    
input[type="text"],input[type="password"],input[type="email"],input[type="tel"]
{
    background-color:rgba(255,255,255,1);
    margin:0.5em;
    border-radius:6px;
    color:black;
    width:98%;
    font:inherit;
    font-size:1em;
    padding:0.2em;
    height:calc(2.25rem + 2px);/*auto;*/
    /*border: 2px solid var(--main-bg-color-26);*/
    border:none;
    border-bottom: 2px solid var(--main-bg-color-26);
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder
{
    color:var(--main-bg-color-27);/*#444444;*/
    opasity:0.4;
    white-space: pre-wrap;
    font-size:1em;
} 
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder, 
input[type="email"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder
{
    color:var(--main-bg-color-26);/*#444444;*/
    opasity:0.4;
    white-space: pre-wrap;
    font-size:1em;
}
input[type="text"]::placeholder{
    white-space: pre-wrap;
    font-size:1em;
  }
input[type="checkbox"],
input[type="checkbox"]::-webkit-input-placeholder,
input[type="checkbox"]::-moz-placeholder 
{
    cursor:pointer;
    margin-left:0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    padding-right:10px;
    vertical-align:bottom
}
input[type="checkbox"]{
    width:20px;
    height:20px;
    margin: 0px 3px 0px 10px;
    
}
input[type="radio"]{
    transform:scale(1.5);
    opacity:0.9;
    cursor:pointer;
    margin: 0px 0px 3px 10px;
}
input[type="text"]:active,input[type="password"]:active,input[type="email"]:active,
input[type="text"]:hover,input[type="password"]:hover,input[type="email"]:hover,
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,
input[type="number"]:focus,input[type="number"]:focus,input[type="number"]:focus
{
    outline: none;
    outline-offset: 0;
    background-color:rgba(255,255,255,1);
}
*, *::before, *::after {
  box-sizing: border-box;
}
body {
    /*font-family:Roboto, Helvetica, Arial, sans-serif;*/
    /*font-family: "Open Sans", Arial, sans-serif;*/
    font-family:Verdana, Geneva, sans-serif;
    font-size:1em;
    color:black;
    overflow: scroll;
    }
@media print{  body{    overflow:visible;  } }
/*/Всплывающее окно*///////////////////////////////////////// 
body div{display: none;}

#filter_form {/*есть*/
  display: none;
  position: fixed!important;
  z-index: 100;
  top:0;
  bottom: 0;
  right: 0;
  padding:5px;
  background:var(--main-bg-color-3);
  width:320px;/*380px;*/
  height:auto;
  overflow: auto;
}
#add_payment_form{
   display: none; 
}
#delete_form {/*есть*/
  display: none;
}
div [id^=delete_form_]{/*есть*/
  display: none;
} 
#delete_form_arr {/*есть*/
  display: none;
}
#del_work {/*есть*/
  display: none;
}    
/*/*/////////////////////////////////////////   
textarea {
    margin:0.5em 0 0.5em 0;
    height:200px;
    font:inherit;
    color:black;
    width:100%;
    padding:0.5em;
    background-color:rgba(255,255,255,1);
    border-radius:6px;
    resize: vertical;
}
textarea:focus{
    outline: none;
}
/* Современные браузеры*/
textarea::placeholder {color:var(--main-bg-color-27);}
textarea::-webkit-input-placeholder {color:var(--main-bg-color-27);}/* WebKit, Edge*/
textarea::-ms-input-placeholder {color:var(--main-bg-color-27);}/* Edge*/
textarea:-moz-placeholder {color:var(--main-bg-color-27);opacity: 1;}/* Firefox 4-18*/
textarea::-moz-placeholder {color:var(--main-bg-color-27);opacity: 1;}/* Firefox 19+*/
textarea:-ms-input-placeholder {color:var(--main-bg-color-27);}/* IE 10-11*/
.name_list{
    font-size:1.5em;
    color: var(--main-bg-color-18);
}
/*Разметка*/
#header{/*нет*/
    display: block;
    padding:1em;
}
#privet{/*нет*/
    text-align:center;
    margin:0 auto;
    padding:0;
    width:100%;
    color:var(--main-bg-color-18);
}
#nav{/*есть*/
    display: block;
    margin:0;
    background-color:var(--main-bg-color-27);
    text-align:center;
    width:100%;
    float:left;
    position: fixed;
    top:0;
}
#menu_small_gorizontal{/*есть*/
    display: block;
    margin:0;
    padding:0.5em 0;
    text-align:right;
}
#main {/*есть*/
    display: block;
    margin:0;/* 10%;*/
    padding:0;
    height:100%;
    width:100%;
}
#main:after {
  content: "";
  display: table;
  clear: both;
}
#left-column{/*есть*/
    display: block;
    height: 100%;
    width: 90px;
    /*background-color:var(--main-bg-color-27);*/
    position: fixed!important;
    z-index: 100;
    overflow: auto;
}
#left-column div{
    display: block;
}
#center-column{/*есть*/
   display: block;
   margin-left:90px;/*240px;*/
   text-align:left;
   padding:0.5em
}
/*Подчиненные #center-column*/
#center-column p{
    line-height:1.4
}
/*#center-column div{
    display: block;
}*/

#wind_objav{/*Внутреннее окно страницы Objav.php*//*нет*/
    display: block;
    padding:1em;
    text-align:center;
    min-height:50%;
    width:60%;
    margin:0 auto
}
.update_price,.update_bonus {/*Текст возвращаемого значения*//*нет*/ 
    /*font-size:100%;
    margin:0.5em;*/
    display:none;
    }
#search_price,#search_bonus {/*Кнопка*//*нет*/ 
    border:rgb(169, 169, 169) solid 1px; 
    padding: 6px; 
    color:#000; 
    font-size:1em;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px; 
    height:calc(2.25rem + 2px);
}
#searchresults_bonus,#searchresults_price {/*Поле для возвращаемого значения*//*нет*/ 
    /* border:rgb(169, 169, 169) solid 1px;     */
    /* margin-left:0.5em; */
    /* border-radius:6px; */
    /* color:black; */
    /* font:inherit; */
    /* font-size:0.9em; */
    /* padding:0.2em; */
    /* height:calc(2.25rem + 2px); */
    /* width:100%; */
    display:none;
    }

fieldset{
    border:2px solid var(--main-bg-color-26);
    border-radius:6px;
    min-height:80px;    
}
legend{
    font-size:0.9em;
    color:var(--main-bg-color-27);
}
/*Подчиненные #menu_small*/
.Settings,.Message,.Filter-Settings1,.Exit,.Document-Add,.Document-Delete,/*нет*/ 
.Close,.Delete,.Delete_new,.Save,.Add,.Dell,.Filter-Settings,.Filter-Delete,.Export,.Import,.Sale,.Reports,.Message,.Moving,.Edit{
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:30px;
    height:30px;
    cursor:pointer;
}
.Delete_small{
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:20px;
    height:20px;
    cursor:pointer;
    vertical-align:middle;
}
.Filter-Settings2{/*нет*/ 
    margin:0 3px;
    padding:0;
    width:30px;
    height:30px;
    cursor:pointer;
}
/*.checkbox-input:after{
    content:" \2610";/*220E;25A0;25A1;25A2;25A3;25FB;25FC;25FD;25FE*
    font-size:24px;   
}
.checkbox-input:hover{
    content:" \2611";
    font-size:24px;   
}*/
.Edit{
    background: url('../Image/Edit-30.png');
}
.Moving{
    background: url('../Image/Moving.png');
}
.Message{
    background: url('../Image/Message.png');
}
.Reports {
    background: url('../Image/Reports.png');
}
.Filter-Settings2 {/*нет*/ 
    background: url('../Image/Filter-Settings.png');
}
.Filter-Settings2:hover,.Filter-Settings2:focus {/*нет*/ 
    background: url('../Image/Filter-Settings.png');
   /*border:2px solid var(--main-bg-color-27);*/
   
}
.Send{/*есть*/ 
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:30px;/*40px;*/
    height:30px;
    cursor:pointer;
}
.Printer{/*есть*/ 
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:30px;
    height:28px;
     cursor:pointer;
}
.Cloud-Up{/*нет*/ 
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:40px;
    height:25px;
     cursor:pointer;
}
.Cloud{/*нет*/ 
    display:inline-block;
    margin:0 3px;
    padding:0;
    width:40px;
    height:40px;
     cursor:pointer;
}
.Document-Add{/*нет*/ 
    background: url('../Image/Document-Add.png');
}
.Document-Add:hover,.Document-Add:focus{/*нет*/ 
    background: url('../Image/Document-Add.png');
}
.Document-Delete{/*нет*/ 
    background: url('../Image/Document-Delete.png');
}
.Document-Delete:hover,.Document-Delete:focus{/*нет*/ 
    background: url('../Image/Document-Delete.png');
}
.Cloud{/*нет*/ 
    background: url('../Image/Cloud.png');
}
.Cloud:hover,.Cloud:focus {/*нет*/ 
    background: url('../Image/Cloud.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Cloud-Up{/*нет*/ 
    background: url('../Image/Cloud-Up.png');
}
.Cloud-Up:hover,.Cloud-Up:focus {/*нет*/ 
    background: url('../Image/Cloud-Up.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Settings {/*нет*/ 
    background: url('../Image/Settings.png');
}
.Settings:hover,.Settings:focus {/*нет*/ 
    background: url('../Image/Settings.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Send {/*есть*/ 
    /*background: url('../image/Send.png');*/
    background: url('../Image/email_small.png');
}
.Send:hover,.Send:focus {/*есть*/ 
    /*background: url('../image/Send.png');*/
    background: url('../Image/email_small.png');
}
.sale {/*нет*/
    background: url('../Image/sale.png');
}
.sale:hover,.sale:focus {/*нет*/
    background: url('../image/sale.png');
}
.Close {/*есть*/
    background: url('../Image/Close.png');
}
.Close:hover,.Close:focus {/*есть*/
    background: url('../Image/Close.png');
    /*border:2px solid var(--main-bg-color-27);*/
   
}
.Delete {/*есть*/
    background: url('../Image/Delete.png');
}
.Delete_small {/*есть*/
    background: url('../Image/Delete_small.png');
}
.Delete:hover,.Delete:focus {/*есть*/
    background: url('../Image/Delete.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Delete_small:hover,.Delete_small:focus {/*есть*/
    background: url('../Image/Delete_small.png');
}
.Delete_new {/*есть*/
    background: url('../Image/Delete_new.png');
}
.Delete_new:hover,.Delete_new:focus {/*есть*/
    background: url('../Image/Delete_new.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Save {/*есть*/
    background: url('../Image/Save.png');
}
.Save:hover,.Save:focus {/*есть*/
    background: url('../Image/Save.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Message {/*нет*/
    background: url('../Image/Message.png');
}
.Message:hover,.Message:focus {/*нет*/
    background: url('../Image/Message.png');
    /*border:2px solid var(--main-bg-color-27);*/
    
}
.Printer {/*есть*/
    background: url('../Image/Printer-30.png');
}
.Printer:hover,.Printer:focus {/*есть*/
    background: url('../Image/Printer-30.png');
    /*border:2px solid var(--main-bg-color-27);*/
 }
.Add {/*есть*/
    background: url('../Image/Add.png');
}
.Add:hover,.Add:focus {/*есть*/
    background: url('../Image/Add.png');
    /*border:2px solid var(--main-bg-color-27);*/
    
}
.Dell {/*есть*/
    background: url('../Image/Dell.png');
}
.Dell:hover,.Dell:focus {/*есть*/
    background: url('../Image/Dell.png');
    /*border:2px solid var(--main-bg-color-27);*/
   
}
.Filter-Settings {/*есть*/
    background: url('../Image/Filter-Settings.png');
}
.Filter-Settings:hover,.Filter-Settings:focus {/*есть*/
    background: url('../Image/Filter-Settings.png');
   /*border:2px solid var(--main-bg-color-27);*/
   
}
.Filter-Settings1 {/*нет*/
    background: url('../Image/Filter-Settings1.png');
}
.Filter-Settings1:hover,.Filter-Settings1:focus {/*нет*/
    background: url('../Image/Filter-Settings1.png');
    /*border:2px solid var(--main-bg-color-27);*/
    
}
.Filter-Delete {/*есть*/
    background: url('../Image/Filter-Delete-2.png');
}
.Filter-Delete:hover,.Filter-Delete:focus {/*есть*/
    background: url('../Image/Filter-Delete-2.png');
   /*border:2px solid var(--main-bg-color-27);*/
}
.Export {/*есть*/
    background: url('../Image/Export.png');
}
.Export:hover,.Export:focus {/*есть*/
    background: url('../Image/Export.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Exit {/*нет*/
    background: url('../Image/Exit.png');
}
.Exit:hover,.Exit:focus {/*нет*/
    background: url('../Image/Exit.png');
    /*border:2px solid var(--main-bg-color-27);*/
}
.Import{/*есть*/
    background: url('../Image/Import.png');
}
.Import:hover,.Import:focus {/*есть*/
    background: url('../Image/Import.png');
}
.color_status{/*есть*/
    display: block;
    border-radius:6px;
    text-align:center;
    width:auto;
    padding:2px;
    color:white; 
    font-weight:bold;
    line-height:1.5em;
    height:auto;
    font-size:85%;
}

.page_table,.page_table_1{/*нет*/
   padding:0.5em;
   height:auto;
   margin:0 5px;
   box-shadow: 0 0 5px rgba(3,3,3,0.29);
   border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;   
}
.links-shell{/*Обертка ссылки*//*нет*/
    width: 100%;
    margin: 0 auto;
    text-align:center;
}
.links_select::after{/*нет*/
    color:var(--main-bg-color-19);  
}
.links_select{/*Основная ссылка или кнопка*//*нет*/
    display: inline-block;
    width: auto;
    margin: 0.5em;
    padding:0.5em;
    min-width: 100px;
    height:auto;
    border-radius:6px;
    color:var(--main-bg-color-19);
    font-size:0.9em;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
}
/*.links_select:active,.links_select:hover,.links_select:focus{
      color:var(--main-bg-color-19);
}*/
option{
    background-color:white;
    color:black;
    text-align:left;
}
.links{/*Основная ссылка или кнопка*//*есть*/
    display: inline-block;
    width: auto;
    margin: 0.5em;
    padding:0.5em;
    min-width: 100px;
    height:auto;
    border-radius:6px;
    border:2px solid var(--main-bg-color-27);
    color:var(--main-bg-color-19);
    background-color: var(--main-bg-color-27);
    font-size:0.9em;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    cursor:pointer;
}
.links:hover,.links:focus{/*есть*/
    background-color: var(--main-bg-color-19);
    color:var(--main-bg-color-27);
    border:2px solid var(--main-bg-color-19);
    box-shadow: 0 0 20px rgba(3,3,3,0.29);
}
.links_add{/*Основная ссылка или кнопка*//*есть*/
    display: inline-block;
    width: 35px;
    height:35px;
    padding:5px;
    /*height:calc(2.25rem + 2px);/*auto;*/
    margin: 0;
    /*padding:0.5em;*/
    border-radius:6px;
    /*border:2px solid var(--main-bg-color-27);*/
    border:2px solid rgba(131,180,150,1);/*зеленый*/
    color:var(--main-bg-color-19);
    /*background-color: var(--main-bg-color-27);//#83B496*/
    background-color: rgba(131,180,150,1);/*зеленый*/
    text-align:center;
    font-size:1em;
    font-weight:bold;
    text-decoration:none;
}
.links_add:hover,.links_add:focus{/*есть*/
    background-color: var(--main-bg-color-19);
    /*color:var(--main-bg-color-27);*/
    color:rgba(131,180,150,1);/*зеленый*/
    border:2px solid var(--main-bg-color-19);
    /*box-shadow: 0 0 20px rgba(3,3,3,0.29);*/
    box-shadow: 0 0 20px rgba(131,180,150,0.5);/*зеленый*/
}
.links_white{/*Основная ссылка или кнопка*//*есть*/
    display: inline-block;
    width: auto;
    margin: 0.5em;
    padding:0.5em;
    min-width: 100px;
    height:auto;
    border-radius:6px;
    border:2px solid white;/*2px solid var(--main-bg-color-18);*/
    background-color:white;/*rgba(255,255,255,0);*/
    font-size:0.9em;
    font-weight:bold;
    color:var(--main-bg-color-18);
    text-align:center;
    text-decoration:none;
}
.links_white:hover,.links_white:focus{/*есть*/
    background-color: var(--main-bg-color-18);
    color:white;/*var(--main-bg-color-27);*/
    box-shadow: 0 0 20px rgba(255,255,255,0.5);
}
.links_blue{/*Ссылка голубая для текста*//*нет*/
    color:blue;
    text-decoration:none;
    margin:0;padding:0;
    border:none;
    background-color:rgba(255,255,255,0);
}
.links_blue:hover,.links_blue:focus{/*нет*/
    color:red;
    text-decoration:none;
    border:none;
    background-color:rgba(255,255,255,0);
}
.menu_img{/*Значки в горизонталдьном меню*//*нет*/
    float:left;
    margin:0.3em 0.5em 0 0;
    background-color:rgba(255,255,255,0);
    width: 20px;
	height: 20px;
}
.links_arrow{/*Ссылка - стрелка наверх*//*нет*/
    position:fixed;
    right:1em;
    bottom:1em;
    z-index:100;
}
.indent{/*Отступ текта в тэге p *//*нет*/
    margin-left:1.5em;
}
/*#com{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center; 
    align-items: center;
    background-color: rgba(0,0,0,0.6);
    z-index: 99;
}*/
#com{/*есть*/
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 90px;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center; 
    align-items: center;
    background-color: rgba(0,0,0,0.2);
    z-index: 99;
}
#com_admin{/*нет*/
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 90px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center; 
    align-items: center;
    background-color: rgba(0,0,0,0.6);
    z-index: 99;
}
#modal_admin{/*Модальное окно*//*нет*/
    padding:1em;
    margin:0 auto;
    height: 100%;
    width: auto;
    /*background-color:var(--main-bg-color-27);*/
    background-color:white;
    position: fixed!important;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    }
#modal_win{/*Модальное окно*//*есть*/
    margin:0 auto;
    padding:1em;
    /*background-color:var(--main-bg-color-27);*/
    /*background: linear-gradient(rgba(151,166,189,1), rgba(151,166,189,0.3));*/
    background: rgba(151,166,189,1);
    border-radius:6px;
   /*box-shadow: 0 0 20px rgba(3,3,3,0.29);*/
    color:white;
    }    
#modal{/*Текст в модальном окне с крестиком*//*нет*/
    margin-top:50px;
    clear:both;
    }
#modal_OK{/*Текст в модальном окне с ОК и ОТМЕНА*//*есть*/
    clear:both;
    text-align:center;
    }
#modal_OK a{/*Ссылка в модальном окне с ОК и ОТМЕНА*//*есть*/
    text-align:center;
    margin-top:20px;
    }
/*.close{/*Закрывашка для карты*//*нет
    position:absolute;
    right:1em;
    top:3em;
    z-index:100;
}*/
/*Для визуализации пароля*/
.password {/*есть*/
	position: relative;
}
.password-control {/*есть*/
	position: absolute;
	top: 11px;
	right: 6px;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url('../Image/no-view-30.png')no-repeat center;
}
.password-control.view {/*есть*/
	background: url('../Image/view-30.png')no-repeat center;
}
/*.close_modal{/*Закрывашка для модального окна*
    background: url('../image/close_icon2.png');
    width:30px;
    height:30px;
    display: inline-block;
    float:right;
    cursor:pointer;
    margin:0;
    padding:0.2em;
}*/
.er{/*есть*/
    color:red;
}
.galka{/*есть*/
    font-family: 'Century Gothic'; 
    font-size: 2em;
    font-weight: bold;
}
.response{/*есть*/
    margin-left:10px;
    margin-top:0px;
    color:red;
    font-size:0.8em
}
.input/*есть*/
{
   border-color:imherit!;
}
.input.red {
    border-color: red;
}
.filter_none {/*нет*/
    background-color: transparent;
    /*outline: 0px;*/
   /* border-bottom:2px solid rgb(255, 255, 255);*/
   /*border: 0px;*/
    margin: 0px;
    font-weight: bold;
    font-size: 0.9em;
    white-space: normal;
    text-align: center;
    /*color: rgba(0, 0, 0, 0.6);*/
    color: rgb(0, 78, 148);
}
/*button.filter:focus,*/
.filter_none:visited, .filter_none:hover{/*нет*/
    outline: none;
    outline-offset: 0;
    color: rgb(0, 78, 148);
    border-bottom:2px solid rgb(0, 78, 148);
}
.filter_active{/*есть*/
    background-color: transparent;
    /*outline: 0px;*/
    border: 0px;
    margin: 0px;
    font-weight: bold;
    font-size: 0.9em;
    white-space: normal;
    text-align: center;
    outline: none;
    outline-offset: 0;
    color: rgb(0, 78, 148);
    border-bottom:2px solid rgb(0, 78, 148);
}
.filter{/*есть*/
    margin-left:50%;
    width:50%;
    white-space:nowrap;
}
.fieldset_report{/*есть*/
    margin-top:5px;
    color: var(--main-bg-color-18);
    background:white;
    width:48.5%;/*287px;*/
    height:auto;
    float:left;
}  
.fieldset_report_small{/*есть*/
    margin-top:5px;
    color: var(--main-bg-color-18);
    background:white;
    width:24.1%;/*287px;*/
    height:135px;
    float:left;
}
.triangle{/*нет*/
    border:2px solid rgb(70,129,143,1);
    /*border-color:rgba(70,129,143,1);
    border-style:solid;*/
    border-width:100px 60px 0 60px;
    width:0;
    height:0;
}
.document{/*есть*/
    width:50%;
    float:left;
}
    #menu_small_gorizontal{display: none}
    #menu_small_vertical{display: none}
@media screen and (min-width: 731px) and (max-width: 1080px) {   
    .fieldset_report{/*есть*/
    width:100%;/*99.4%;*/
    height:auto;
   } 
    .fieldset_report_small{
    width:100%;/*49.4%;/*48.5%;*/
    height:auto;/*135px;*/
    }
}
@media screen and (max-width: 730px) {
    #nav{display: block;width:100%}/*есть*/
    #nav div{/*есть*/
        display:block;
    }
    #pogpda{display: none}/*нет*/
    #karta{display: none}/*нет*/
    #left-column{display: none}
    #table-column{display: none}/*нет*/
    #menu_small_gorizontal{display: block}
    #menu_small_vertical{display: block}
    #return{display: block}/*нет*/
    .upload{display: none}
    #header{
        position:absolute;
        top:0;left:0;right:0;
        background:rgba(255,255,255,0);
        /*height:64px;/*176px;*/
        height:auto;
        width:100%;
        text-align:center;
        z-index:0;
    }
    #main{
        position:absolute;
        top:0;left:0;right:0;
        padding:0;
        height:100%;
        margin:0;
    }
    #wrapper {/*нет*/
        display: block;
        height:auto;
    }
    #center-column{
        margin: 0 auto; 
        margin-top:68px;        
        margin-bottom:10px;
        width:100%;
    }
    #wind_objav{/*Внутренне окно страницы Objav.php*//*нет*/
        width:100%;
    }
    .links_arrow{/*Ссылка - стрелка наверх*//*нет*/
        position:fixed;
        right:1em;
        bottom:1em;
        z-index:100;
    }
    .page_table_1{/*нет*/
        box-shadow: none;
        border:none;
    }
    .filter{
    margin-left:0;
    width:100%;
    }
    .fieldset_report{
    width:100%;
    height:auto;
    } 
    .fieldset_report_small{
    width:100%;
    height:auto;
    }
    .document{
        clear:both;
        width:100%; 
    }
    #com{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center; 
    align-items: center;
    background-color: rgba(0,0,0,0.2);
    z-index: 99;
    }
   /*#com_admin{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center; 
    align-items: center;
    background-color: rgba(0,0,0,0.6);
    z-index: 99;
    }*/
}
/*@media screen and (max-width: 480px) {
    .fieldset_report{
    width:100%;
    height:auto;
    } 
    .fieldset_report_small{
    width:100%;
    height:auto;
    }
 }*/